.SR {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
/* --------------------------- Notification, Error, Warning and Message Boxes --------------------------------------- */

#errorHandlingWrapper {
	margin:10px;
}

/* ALL NOTIFICATION BOX */
.notificationGreen, 
.notificationBlue, 
.notificationRed, 
.notificationYellow {
    border:1px solid #9adb60;
    background-color:#d8f9bb;
    margin: 15px 0;
    position:relative;
    width: 100%;
}
.notificationRed:before,
.notificationYellow:before,
.notificationBlue:before,
.notificationGreen:before {
    font-family: FontAwesome;
    font-size: 28px;
    left: 8px;
    position: absolute;
    top: 14px;
}
.notificationGreen h3,
.notificationBlue h3,
.notificationRed h3,
.notificationYellow h3 {
    color: #000000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 10px 10px 10px;
    padding: 0 0 0 30px !important;
}
.notificationGreen p.header_noh3,
.notificationBlue p.header_noh3,
.notificationRed p.header_noh3,
.notificationYellow p.header_noh3 {
    color: #000000;
    display: block;
    font-size: .95em;
    font-weight: normal;
    line-height: 20px;
    margin: 15px 10px 10px 10px;
    padding: 0 0 0 30px !important;
}
.notificationGreen p, .notificationGreen ul, .notificationGreen ol,
.notificationBlue p, .notificationBlue ul, .notificationBlue ol,
.notificationRed p, .notificationRed ul, .notificationRed ol,
.notificationYellow p, .notificationYellow ul, .notificationYellow ol {
    color: #000000;
    padding: 0 15px 10px 40px;
}
.notificationGreen ul,
.notificationBlue ul,
.notificationRed ul,
.notificationYellow ul {
    list-style: initial;
}
.notificationGreen li,
.notificationBlue li,
.notificationRed li,
.notificationYellow li {
    margin-left:15px;
}
.notificationGreen .errorCode,
.notificationBlue .errorCode,
.notificationRed .errorCode,
.notificationYellow .errorCode {
    text-align: right;
}
.notificationGreen .errorHint,
.notificationBlue .errorHint,
.notificationRed .errorHint,
.notificationYellow .errorHint {
    color:#545454;
    font-size:12px;
    margin:-10px 0 0 0;
    text-align:right;
}
.notificationGreen.alert-box,
.notificationBlue.alert-box,
.notificationRed.alert-box,
.notificationYellow.alert-box {
    border-radius:0;
    padding:0;
}

/* GREEN SUCCESS NOTIFICATION BOX */
.notificationGreen {
    border:1px solid #9adb60;
    background-color:#d8f9bb;
}
.notificationGreen:before {
    color:#9adb60;
    content: "\f058";
}

/* BLUE INFO NOTIFICATION BOX */
.notificationBlue {
    border:1px solid #0a65b4;
    background-color:#DAEFFB;
}
.notificationBlue:before {
    color:#0a65b4;
    content: "\f05a";
}

/* RED ALERT NOTIFICATION BOX */
.notificationRed {
    border:1px solid #cc0000;
    background-color:#f7e8e8;
}
.notificationRed:before {
    color:#c00c00;
    content: "\f06a";
}

/* YELLOW WARNING NOTIFICATION BOX */
.notificationYellow {
    border:1px solid #f2c21d;
    background-color:#fff8de;
}
.notificationYellow:before {
    color:#f2c21d;
    content: "\f071";
}

/* ACTIVE WARNING NOTIFICATION BOX */
.notificationActive {
    border:1px solid #aa0000;
    background-color:#fffFFF;
    margin-bottom: 15px;
    width: 100%;
}
.notificationActive h3 {
    background: url("../css_images/notification_icon_yellow_small.png");
    background-repeat:no-repeat;
    color: #aa0000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 10px;
    padding: 0 0 0 30px !important;
}
.notificationActive h3.noh3 {
    font-weight: normal;
    font-size: 0.95em;
    font-weight: bold;
}
.notificationActive p {
    color: #aa0000;
    padding: 0 15px 10px 40px;
}

/* EMERGENCY ALERT NOTIFICATION BOX */
.notificationEmergency {
    border:1px solid #f2c21d;
    background-color:#fffFFF;
    margin-bottom: 15px;
    width: 100%;
}
.notificationEmergency h3 {
    color: #000000;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 10px;
    padding: 0 0 0 0 !important;
}
.notificationEmergency .notificationEmergencyInner {
    background: url("../css_images/notification_icon_yellow_small.png");
    background-repeat:no-repeat;
    color: #000000;
    display: block;
    margin: 15px 10px;
}
.notificationEmergency p, .notificationEmergency ul {
    color: #000000;
    padding: 0 15px 10px 40px;
}
/* IMPORTANT NOTIFICATION BOX */
.notificationImportant {
    border:1px solid #CCCCCC;
    background-color:#EEEEEE;
    margin: 0 auto 15px;
    width: 98%;
}
.notificationImportant h3 {
    color: #000000;
    display: block;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 20px;
    margin: 15px 10px;
    padding: 0 0 0 0 !important;
    width: calc(90% - 20px);
}
.notificationImportant .close, .notificationImportant .next {
    float: right;
    margin: 15px 5px;
    text-align: right;
    width: calc(3% - 10px);
}


/* --------------------------- .validateForm Form Styles --------------------------------------- */

.validateForm div.errorFormServerSide, .validateForm div.errorFormClientSide {
    clear: both;
    display: block;
    margin:20px;
    width: 100%;
}
.validateForm div.errorFormServerSide ul, .validateForm div.errorFormClientSide ul {
    list-style-type: none;
}
.validateForm div.errorFormServerSide, .validateForm div.errorFormServerSide li, .validateForm div.errorFormServerSide p, 
.validateForm div.errorFormClientSide, .validateForm div.errorFormClientSide li, .validateForm div.errorFormClientSide p {
    color: #cc0000;
    font-size: 12px;
    font-weight: bold;
}
.validateForm label.error, .validateForm div.error, .validateForm div.errorClientSide, .validateForm div.errorServerSide {
    clear: both;
    color: #cc0000;
    display:block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0;
}
.validateForm input.errorClientSide {
  border: 1px solid #cc0000;
  color: #cc0000;
}
.validateForm .requiredHighlight {
    color: #cc0000;
    margin-left: 3px;
    margin-right: 3px;
}
.validateForm label.SR-label .example {
    top: 2.6em;
}
.validateForm .dataRow.col-100, .validateForm .dataRow.perc-100 {
    margin: 10px;
    padding: 0;
    width: calc(100% - 10px);
}
.validateForm.vdc .dataRow.perc-100 {
    margin-left: 0;
}
.validateForm .dataItem {
	float: left;
    padding-right: 15px !important;
}
.validateForm .dataItem.perc-100 {
    width: calc(100% - 15px);
}
.validateForm .dataItem.perc-66 {
    width: calc(66% - 15px);
}
.validateForm .dataItem.perc-65 {
    width: calc(65% - 15px);
}
.validateForm .dataItem.perc-60 {
    width: calc(60% - 15px);
}
.validateForm .dataItem.perc-50 {
    width: calc(50% - 15px);
}
.validateForm .dataItem.perc-40 {
    width: calc(40% - 15px);
}
.validateForm .dataItem.perc-35 {
    width: calc(35% - 15px);
}
.validateForm .dataItem.perc-33 {
    width: calc(33% - 15px);
}
.validateForm .dataItem.perc-30 {
    width: calc(30% - 15px);
}
.validateForm .dataItem.perc-25 {
    width: calc(25% - 15px);
}
.validateForm .dataItem.perc-20 {
    width: calc(20% - 15px);
}
.validateForm .dataItem.perc-16 {
    width: calc(16% - 15px);
}
.validateForm .dataItem.perc-14 {
    width: calc(14% - 15px);
}
.validateForm .dataItem.perc-12 {
    width: calc(12% - 15px);
}
.validateForm .dataItem.perc-10 {
    width: calc(10% - 15px);
}
.validateForm .dataItem input[type="text"], .validateForm .dataItem select {
	margin-top: 5px;
    padding: 5px;
    width: 100%;
}
.validateForm .dataItem.yesExample input, .validateForm .dataItem.yesExample select {
    margin-bottom: 0;
}
.validateForm .dataItem.noExample input, .validateForm .dataItem.noExample select {
    margin-bottom: 5px;
}
.validateForm .drawer {
    background: none repeat scroll 0 0 #f2f2f2;
}
.validateForm .drawer h3 {
    color: #002566;
    padding: 9px;
}
.validateForm .drawer .drawer_status .accordianArrown {
    font-size: 12px;
    margin-right: 6px;
}
.validateForm .drawer .drawer.list .drawer-contents {
    padding: 0;
}
.validateForm .drawer .drawer.list .drawer-contents .dataRow:first-child {
    padding-top: 0px;
}
.validateForm .drawer .drawer.list .drawer-contents .dataRow {
    padding-bottom: 0em;
}
.validateForm input.button[type="submit"] {
    background-color: #af2328;
    border: 0 none;
    border-radius: 0;
    clear: both;
    color: #ffffff !important;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    padding: 4px 9px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
}
.validateForm a.button {
    text-decoration:none;
}
.validateForm label .title {
    font-size: 14px;
    line-height:24px;
    font-weight: bold;
}
.validateForm input.button[type="submit"] {
    background-color: #af2328;
}
.validateForm.vdc input.button[type="submit"] {
    margin-top: -38px;
}
.validateForm.vdc.form526 input.button[type="submit"]:first-child {
    margin-top: 0;
}
.validateForm .dataItem input[type="text"], .validateForm .dataItem select, .validateForm .dataItem textarea {
	max-width: 100% !important;
    width: 100%;
}
.validateForm .dataItem input[type="text"].perc-66,
.validateForm .dataItem select.perc-66 {
    width: calc(66% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-66.error,
.validateForm .dataItem select.perc-66.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-65,
.validateForm .dataItem select.perc-65 {
    width: calc(65% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-65.error,
.validateForm .dataItem select.perc-65.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-60,
.validateForm .dataItem select.perc-60 {
    width: calc(60% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-60.error,
.validateForm .dataItem select.perc-60.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-50,
.validateForm .dataItem select.perc-50 {
    width: calc(50% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-50.error,
.validateForm .dataItem select.perc-50.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-40,
.validateForm .dataItem select.perc-40 {
    width: calc(40% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-40.error,
.validateForm .dataItem select.perc-40.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-35,
.validateForm .dataItem select.perc-35 {
    width: calc(35% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-35.error,
.validateForm .dataItem select.perc-35.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-33,
.validateForm .dataItem select.perc-33 {
    width: calc(33% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-33.error,
.validateForm .dataItem select.perc-33.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-30,
.validateForm .dataItem select.perc-30 {
    width: calc(30% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-30.error,
.validateForm .dataItem select.perc-30.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-25,
.validateForm .dataItem select.perc-25 {
    width: calc(25% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-25.error,
.validateForm .dataItem select.perc-25.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-20,
.validateForm .dataItem select.perc-20 {
    width: calc(20% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-20.error,
.validateForm .dataItem select.perc-20.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-16,
.validateForm .dataItem select.perc-16 {
    width: calc(16% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-16.error,
.validateForm .dataItem select.perc-16.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-14,
.validateForm .dataItem select.perc-14 {
    width: calc(14% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-14.error,
.validateForm .dataItem select.perc-14.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-12,
.validateForm .dataItem select.perc-12 {
    width: calc(12% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-12.error,
.validateForm .dataItem select.perc-12.error {
	display: block !important;
}
.validateForm .dataItem input[type="text"].perc-10,
.validateForm .dataItem select.perc-10 {
    width: calc(10% - 15px) !important;
    display: block;
}
.validateForm .dataItem input[type="text"].perc-10.error,
.validateForm .dataItem select.perc-10.error {
	display: block !important;
}
.validateForm .toSep {
    margin: 0 10px 0 0;
}
.validateForm .dataItem.yesExample label .example {
    top: 52px;
}
.validateForm .dataItem.yesExample div.example {
  color: #545454;
  font-size: 12px;
  margin: 5px 0;
  z-index: 1;
}
.validateForm .rep_citiesRightDiv {
    color: #666666;
    font-size: 0.75em;
    margin-left: 5px;
    width: calc(35% - 20px) !important;
}
